version: 0.27.26001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: HGctINVwvStJBswYBo6Z2zGkP6/adYNZgU7pHPo3Ee09LF4eWsEf3cODxIZNMajgs/j2ORDukkl0zqjX+tnaPQ==
    size: 187692452
    blockMapSize: 196848
path: PrivacySafe-arm64.AppImage
sha512: HGctINVwvStJBswYBo6Z2zGkP6/adYNZgU7pHPo3Ee09LF4eWsEf3cODxIZNMajgs/j2ORDukkl0zqjX+tnaPQ==
releaseDate: '2025-10-26T18:11:20.326Z'
